Issuers
List Issuers
Returns a list of issuers (banks) available for a given country.
GET
/
v1
/
issuers
List issuers
curl --request GET \
--url https://api-sandbox.y.uno/v1/issuers \
--header 'private-secret-key: <api-key>' \
--header 'public-api-key: <api-key>'import requests
url = "https://api-sandbox.y.uno/v1/issuers"
headers = {
"public-api-key": "<api-key>",
"private-secret-key": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {'public-api-key': '<api-key>', 'private-secret-key': '<api-key>'}
};
fetch('https://api-sandbox.y.uno/v1/issuers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"issuers": [
{
"name": "Banco de Bogota",
"id": "1"
},
{
"name": "Bancolombia",
"id": "2"
},
{
"name": "Davivienda",
"id": "3"
}
]
}This endpoint returns a list of banks available for a given country. Use the
country query parameter to filter results.Authorizations
Your public API key from the Yuno Dashboard
Your private secret key (server-side only)
Query Parameters
ISO 3166-1 alpha-2 country code
Pattern:
^[A-Z]{2}$Example:
"CO"
Response
200 - application/json
List of issuers for the specified country
Show child attributes
Show child attributes
⌘I
List issuers
